### Enumeration

# Adw AccentColor

since: 1.6

#### Declaration

    enum Adw.AccentColor

#### Description [src]

Describes the available system accent colors.

Available since: 1.6

#### Members

`ADW_ACCENT_COLOR_BLUE`

  Use a blue color (`#3584e4` or `#0073e5` in Yaru). This is the default value.

  - Value: `0`
  - Available since: 1.6
`ADW_ACCENT_COLOR_TEAL`

  Use a teal color (`#2190a4` or `#4b8501` in Yaru).

  - Value: `1`
  - Available since: 1.6
`ADW_ACCENT_COLOR_GREEN`

  Use a green color (`#3a944a` or `#4b8501` in Yaru).

  - Value: `2`
  - Available since: 1.6
`ADW_ACCENT_COLOR_YELLOW`

  Use a yellow color (`#c88800`).

  - Value: `3`
  - Available since: 1.6
`ADW_ACCENT_COLOR_ORANGE`

  Use a orange color (`#ed5b00` or `#e95420` in Yaru).

  - Value: `4`
  - Available since: 1.6
`ADW_ACCENT_COLOR_RED`

  Use a red color (`#e62d42` or `#da3450` in Yaru).

  - Value: `5`
  - Available since: 1.6
`ADW_ACCENT_COLOR_PINK`

  Use a pink color (`#d56199` or `#b34cb3` in Yaru).

  - Value: `6`
  - Available since: 1.6
`ADW_ACCENT_COLOR_PURPLE`

  Use a purple color (`#9141ac` or `#7764d8` in Yaru).

  - Value: `7`
  - Available since: 1.6
`ADW_ACCENT_COLOR_SLATE`

  Use a slate color (`#6f8396` or `#657b69` in Yaru).

  - Value: `8`
  - Available since: 1.6
`ADW_ACCENT_COLOR_BROWN`

  No description available.

  - Value: `108`
  - Available since: 1.6

#### Type functions

###### adw_accent_color_to_rgba

Converts `self` to a `GdkRGBA` representing its background color.

since: 1.6

###### adw_accent_color_to_standalone_rgba

Converts `self` to a `GdkRGBA` representing its standalone color.

since: 1.6